.modal-dialog {
	width: 650px;
	max-width: 100%;
}

.modal-body {
	padding: 30px 30px 50px 30px;
}

.check-list-pink li {
	background: url("/sys/will/share/tw/img/common/icon_choose.svg") no-repeat left center;
	padding: 1px 0 1px 25px;
}

.check-list-pink-2 li:before {
	content: '';
	width: 16px;
	height: 22px;
	background: url(/sys/will/share/tw/img/common/icon_close.svg) no-repeat center center;
	background-size: 100%;
	position: absolute;
	left: 0;
	top: 0;
}

.check-list-pink-2 li {
	position: relative;
	padding: 1px 0 1px 25px;
}

/*--- Schedule ---*/
.schedule-list {
	position: relative;
}

.schedule-list li {
	position: relative;
	padding-left: 35px;
	z-index: 2;
	padding: 12px 0 12px 35px;
}

.schedule-list li:before {
	content: '';
	display: block;
	width: 16px;
	height: 28px;
	background: url(/sys/will/share/tw/img/common/icon_map.svg) no-repeat center center #fff;
	position: absolute;
	left: 5px;
	top: 10px;
}

.schedule-list li:nth-child(1):before {
	width: 20px;
	left: 3px;
	background: url(/sys/will/share/tw/img/common/icon_location.svg) no-repeat center center #fff;
}

.schedule-list .text-btn {
	text-decoration: underline;
}

.schedule-time {
	margin-right: 5px;
	font-size: 20px;
	font-weight: 500;
}

.schedule-list:after {
	content: '';
	display: block;
	position: absolute;
	top: 40px;
	left: 12px;
	width: 2px;
	height: calc(100% - 78px);
	background: url(/sys/will/share/tw/img/common/line-route.svg) repeat-y top center !important;
	z-index: 1;
}

/*---- Seat detail ---*/
@media(max-width:767px) {
	.seat-name-modal {
		font-size: 25px;
	}
}


/*--- Login ---*/
.w420 {
	width: 420px;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.modal .form-group {
	margin-bottom: 20px;
}

/*--- edit Modal ---*/
#editModal .modal {
	z-index: 1051;
}

.edit_modal .tab-content {
	border: 1px solid #E8E8E8;
	margin-top: -5px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}

#mapModal .modal {
	z-index: 1051;
}

@media(max-width:767px) {
	.modal-body .box-cm-content {
		padding: 0 15px;
	}

	.edit_modal .nav-tabs .nav-item a {
		font-size: 16px;
		padding: 10px;
	}
}

@media(max-width:650px) {
	.modal-dialog {
		max-width: 96%;
		margin: 2%;
	}
}

/*--- Cancellation Fee ---*/
.tbl-cancel {
	margin-top: 20px;
}

.tbl-cancel,
.tbl-cancel tr,
.tbl-cancel td {
	border-collapse: collapse;
	vertical-align: top;
	padding: 5px 0;
}

.tbl-cancel tr td {
	font-weight: 500;
}

.tbl-cancel tr>td:nth-child(2) {
	color: #F80404;
	padding-left: 30px;
}

/*--- Sign Up ---*/
.tbl-cm,
.tbl-cm td,
.tbl-cm tr {
	border-collapse: collapse;
	padding: 5px;
}

.tbl-cm tr>td:nth-child(2) {
	padding-left: 15px;
	font-weight: 500;
}

.border-top-gray {
	border-top: 1px solid #E8E8E8;
}

/*--- booking detail ---*/
@media(max-width:767px) {
	.modal-body .box-cm {
		padding-left: 15px;
		padding-right: 15px;
	}
}

/*----- Transit area -----*/
.f20 {
	font-size: 20px;
}

.font-weight-bold {
	font-weight: bold;
}

.text-center {
	text-align: center;
}

.transitarea-list li {
	position: relative;
	padding-left: 35px;
	z-index: 2;
	margin-bottom: 20px;
}

.transitarea-list li:before {
	content: '';
	display: block;
	width: 16px;
	height: 28px;
	background: url(/sys/will/share/tw/img/common/icon_map.svg) no-repeat center center #fff;
	position: absolute;
	left: 5px;
	top: 0;
}

.transitarea-list-name {
	font-size: 18px;
	font-weight: bold;
}

/*------------ Booking detail ------------*/
#modalDiv .bus-info-footer {
	margin-left: -15px;
	margin-right: -15px;
}

#modalDiv .bg-gray02 .dis-flex {
	justify-content: space-between;
}

/*---------- plan detail ----------*/
.border-dot-top-gray {
	border-top: 2px dotted #9F9F9F;
}

.icon-choose-orange:before,
.icon-choose-blue:before {
	content: '';
	width: 15px;
	height: 18px;
	display: inline-block;
	vertical-align: middle;
}

.icon-choose-blue:before {
	background: url(/sys/will/share/tw/img/common/icon_choose_blue.svg) no-repeat center center;
	background-size: 100%;
}

.icon-choose-orange:before {
	background: url(/sys/will/share/tw/img/common/icon_choose_orange.svg) no-repeat center center;
	background-size: 100%;
}

.icon-close:before {
	content: '';
	width: 13px;
	height: 13px;
	background: url("/sys/will/share/tw/img/common/icon_close.svg") no-repeat center center;
	display: inline-block;
}

.icon-minus:before {
	content: '';
	width: 14px;
	height: 3px;
	background: #707070;
	display: inline-block;
}

#modalPlan .icon-choose-blue {
	margin-right: 10px;
}

#modalPlan .border-dot-top-gray {
	padding-top: 20px;
	margin-top: 20px;
}

#modalPlan .list-dics li {
	margin-bottom: 0;
}

.plan-modal-tbl td {
	border-collapse: collapse;
	padding: 2px 10px;
}

.plan-modal-tbl td:first-child {
	padding-left: 0;
}

/*---------- Change plan ----------*/
.icon-choose-wrap {
	display: flex;
	text-align: left;
}

#modalDiv .icon-choose-wrap i {
	margin-top: -3px;
	margin-right: 6px;
}

.changeplan-tbl td {
	border-collapse: collapse;
	border: 1px solid #707070;
	padding: 5px 10px;
	text-align: center;
}

.changeplan-tbl tr td:first-child {
	text-align: left;
	background: #F9F9F9;
}

.changeplan-tbl tr:nth-child(1) td {
	background: #fff;
}

.changeplan-tbl tr:nth-child(2) td {
	background: #E8E8E8;
}

.changeplan-tbl tr:nth-child(1) td {
	width: 33%;
}

.list-dics li {
	position: relative;
	margin-bottom: 5px;
	padding-left: 15px;
}

.list-dics li:last-child {
	margin-bottom: 0;
}

.list-dics li:before {
	content: '';
	width: 5px;
	height: 5px;
	border-radius: 50%;
	background: #707070;
	position: absolute;
	left: 0;
	top: 10px;
}

.company-size {
	max-width: 50%;
	min-width: 30%;
	height: auto;
	width: inherit;
	margin-bottom: 10px;
}
/*--- 予約取消モーダル ---*/
.cancelDtl a.closelink {
	text-decoration: underline;
}
.cancelDtl table th {
	border-right: none;
}
.cancelDtl table td {
	border-left: none;
}
.cancelDtl table tr.top th,
.cancelDtl table tr.top td {
	border-bottom-width: 2px;
}
.cancelDtl table tr.bottom th,
.cancelDtl table tr.bottom td {
	border-top: double;
}
.cancelDtl table tr.bottom th {
	width:65%;
}
.cancelDtl .bg-gray-500 {
	background-color: #adb5bd;
}
.cancelDtl .bg-orange-200 {
	background-color: #fecba1;
}

/*--- 予約詳細モーダル（マイページ） ---*/
.bookingDtl table td {
	padding: 4px 8px;
}
.bookingDtl button.closeBtn {
	border-radius: 39px;
	background-color: #C8C8C8;
	color: #fff
}
.bookingDtl .textblue {
	text-decoration:underline;
}
.bookingDtl table tfoot tr {
	border-top:double;
}